html body {
	margin: 0px;
	padding: 0px;
    height: 100%;
	text-align: justify;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px;color: #333333;
	/* default to gray backgroung for browsers that cant handle below */
	background-color: gray;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(black), to(#fff));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, black, #fff);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, black,#fff 100%);
    /* W3C */
    background: linear-gradient(top, black 0%,#fff 100%);
	/* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=0 );
    /* IE10+ */
    background: -ms-linear-gradient(top, #000000 0%,#fff 100%);
    background-attachment: fixed;
}

#outer {
    margin-top: 20px;
	max-width: 1020px;
	background-color:#FFFFFF;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0 50px -10px white;
}
#header {
	width: 100%;
	min-height: 115px;
	padding: 10px 0px 10px 0px;/*TOP RIGHT BOTTOM LEFT*/
	background: #FFFBFD url(images/bg_header.jpg);
    background-repeat: no-repeat;
    background-color: #EEE;
    background-size: contain;
}
#headerimage
{
    float: right;
	width: 50%;
	padding-top: 5px;
    display: block;
   	height: auto;
}

#logo
{
    float: left;
    width:50%;
}
#content
{
	padding: 0px 20px 20px 20px; /*TOP RIGHT BOTTOM LEFT*/
    text-align: left;
}
#address{
    width: 90%;
    padding-left:5%;
    display: block;
}
#menu
{
    float:right;
    height:auto;
    padding-right: 10px;
}
#menu a{
	min-width:90px;
	height:12px;
	background:url(images/bg_menuoff.gif) repeat-x #003399;
	border:solid 1px #FFFFFF;
	padding:8px;
	margin-left:10px;
	float:left;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight:900;
	text-decoration:none;
}
#menu a:hover{
	background:url(images/bg_menuon.gif) #003399 repeat-x;
}
#menu a#on{
	background:url(images/bg_menuon.gif) #003399 repeat-x;
}
#menutabs{

	height:45px;
	background:url(images/bg_tabs.gif);
	padding-left:10px;
	font: 10px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
}
#menutabs a{
	background:url(images/tab_off.gif) no-repeat;
	width:132px;
	height:27px;
	float:left;
	text-decoration:none;
	color: #333333;
	padding:18px 0px 0px 10px;
	font-weight:bold;
}
#menutabs a:hover{
	text-decoration:underline;
}
#menutabs a.tabon{
	background:url(images/tab_on.gif) no-repeat;
	width:132px;
	height:27px;
	float:left;
	text-decoration:none;
	color: #333333;
	padding:18px 0px 0px 10px;
	font-weight:bold;
}
#left {
	float: left;
	width: 70%;
	padding: 0px;/*TOP RIGHT BOTTOM LEFT*/
	background-color:#FFFFFF;
	min-height:600px;
}
#right {
	float: right;
	width: 30%;
	min-height:600px;
	padding:0px;/*TOP RIGHT BOTTOM LEFT*/
	background:url(images/bg_menuright.jpg) #FFFFFF top left no-repeat;
    color: blue;
}
#footer {
	display: block;
	padding:10px;
	width: 100%;
	height: auto ;
	border-top: 1px solid #F0F0F0;
	background-color:#FFFFFF
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 2em ;
	font-weight: 900;
	color:#333333;
}
.L12 {
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#0066CC;
}
p {
	font-size: 1.2em ;
    margin-left: 0px;
    margin-right: 10px;
}
img {
    width:100%;
}
.floatleft {
float: left;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px;
vertical-align: middle;
}
.floatright {
float: right;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 10px;
margin-right: 0px;
vertical-align: middle;
}
.manage
{
    background-color: white;
}
.red {
	color: red;
}
.center
{
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}
.left
{
	text-align: left;
}
.right
{
	text-align: right;
}
.separator
{
    clear: both;
}
.pc30
{
    width:30%;
}
.pc50
{
    width:50%;
}
.pc60
{
    width:60%;
}
.submit {
	min-width:90px;
	background:url(images/bg_menuoff.gif) #003399 repeat-x;
	border:solid 1px #FFFFFF;
	padding:8px;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight:900;
	text-decoration:none;
	text-align: center ;
}
.submit:hover{
	background:url(images/bg_menuon.gif) #003399 repeat-x;
}
.onpage
{
	width:50%;
	float: left;
	border: 0px;
	margin-right: 10px;
}

@media screen and (max-width:768px) {
#left, #right, #header, #footer, #content {
width:95%;
}
#headerimage{
    display: none;
}

}
@media screen and (max-width:480px) {
#outer {
font-size:140%;
}
}